@charset "UTF-8";
*{
	margin: 0; 
	padding: 0;
	border:none;
}
html{
height:100%;
margin-bottom:1px;
}
body {
	
	background: #181818;
	text-align: center;
	color:#181818;
	font-size:85%;
 font-family:Georgia, Helvetica, Verdana, Arial, sans-serif;
}
p{
margin:5px 0;
}

#wrap{
background: #FFF;
	margin: 0px auto;
	width:800px;
	}
#header{
height:250px;
border-bottom:#CCCCCC 1px solid;
margin-bottom:20px;
}
 #content {
	width: 649px;  
	text-align: left; 
	float:left;
	border-right:1px solid #e4e4e4;
}
#right_col{
width:150px;
	float:left;
	background:url(../images/right_col_bg.gif) no-repeat 0 0;
}
#left_col{
float:left;
width:173px;
_display:inline;
margin-left:45px;
}
#main_content{
float:left;
margin-left:30px;
width:371px;

}

#clear{
clear:both;
height:1px;
}
#footer{
margin-top:30px;
height:30px;
	border-top:1px solid #e4e4e4;

}
#right_col_content{
text-align:left;

margin-top:40px;
font-size:85%;
 font-family: Helvetica, Verdana, Arial, sans-serif;
}

h1{
margin:5px 0;
font-size:153.9%;
display:block;

 font-family: Helvetica, Verdana, Arial, sans-serif;
color:#000;
font-weight:normal;
}

h2{
font-size:123.1%;

font-family: Helvetica, Verdana, Arial, sans-serif;
color:#000;
font-weight:normal;
}

a{
text-decoration:none;

color:#E6321A;

}
a:hover{
border-bottom:1px solid;

}

a.pdfdownload{
padding:20px 50px;
 font-family: Helvetica, Verdana, Arial, sans-serif;
background:#F5F5F5 url(../images/pdf_icon.gif) no-repeat 10% 40%;
border:0;
}
a.pdfdownload:hover{
background:#fff url(../images/pdf_icon.gif) no-repeat 10% 40%;
text-decoration:underline;
border:0;


}
/*
__________________________________
 nav
__________________________________
*/

#nav{
margin-top:30px;

}
#nav ul{

}
#nav li{

list-style:none;
display:block;

}

#nav li a{
display:block;
padding-top:8px;
height:24px;
text-decoration:none;
 font-family: Helvetica, Verdana, Arial, sans-serif;
color:#000;
border-bottom:#CCCCCC 1px solid;
font-weight:bold;
}
#nav li a:hover{
color:#E96A0D;
}
#gallery #nav_gallery a{
color:#E6321A;
}
#order #nav_order a{
color:#E6321A;
}
#specials #nav_specials a{
color:#E6321A;
}
#bio #nav_bio a{
color:#E6321A;
}
#home #nav_home a{
color:#E6321A;
}
#nav_home a{
border-top:#CCCCCC 1px solid;
}

